﻿section .component + .component {
    margin-top: 40px;
}

.ctct-form-field {
    padding: 0 10px !important;
    margin: 0 !important;
    margin-bottom: 12px !important;
    display: flex;
    flex-grow:1;
    align-items:stretch;
    align-self:stretch;
}
.ctct-form-field label {
    margin-right: 5px;
}
div.ctct-form-embed form.ctct-form-custom .ctct-form-required::before {
    content: none !important;
}
.ctct-form-defaults {
    font-family:inherit !important;
    padding: 0 !important;
    margin: 0 !important;
    background: transparent !important;
}
.ctct-form-custom {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
    .ctct-form-text {
        width:50% !important;
        margin: 0 12px 12px 0 !important;
        font-family: inherit !important;
    }
    .ctct-form-custom label {
        display:flex !important;
        align-items: center !important;
        margin: 0 !important;

        background-color: transparent !important;
        color: #ffffff !important;
        border: 1px solid #ffffff !important;
        
        border-radius: 5px 0 0 5px !important;
        padding: 0.375rem 0.95rem !important;
        text-transform: uppercase !important;
        font-size: 0.875rem !important;
        font-weight: 700 !important;
        font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif !important;
        letter-spacing: 0.06em !important;
        line-height: 1.3 !important;
    }
    .ctct-form-custom input {
        height: auto !important;
        margin-left: -1px !important;

        background-color: transparent !important;
        color: #ffffff !important;
        border: 1px solid #ffffff !important;
        border-radius: 0 5px 5px 0 !important;
        padding: 0.66rem 0.75rem !important;
        line-height: 1.5 !important;
    }
    .ctct-form-custom button {
        margin-bottom: 12px !important;
        width: auto !important;
        height: auto !important;
        font-family: Arvo, serif !important;
        font-weight: bold !important;
        color: #313131 !important;
    }
#gdpr_text {
    margin-top: 5px;
    order:100;
    width:100%;
}


@media screen and (max-width: 992px) {
    .ctct-form-field {
        padding: 0 !important;
    }
    .ctct-form-field,
    .ctct-form-text {
        width: 100% !important;
    }
}